Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
callback_args Struct Reference

## Data Fields
ffi_cif * | cif
void * | resp
void ** | args
void * | ctx

## Detailed Description

Definition at line 60 of file closure.c.

## Field Documentation

## ◆ args

void** callback_args::args

Definition at line 63 of file closure.c.

## ◆ cif

ffi_cif* callback_args::cif

Definition at line 61 of file closure.c.

## ◆ ctx

void* callback_args::ctx

Definition at line 64 of file closure.c.

## ◆ resp

void* callback_args::resp

Definition at line 62 of file closure.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/closure.c